Tournament:
  location: Leeward Community College
  state: HI
  level: States
  division: C
  year: 2012
  bids: 1
  start date: 2012-03-03
  end date: 2012-03-03
  awards date: 2012-03-03
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Forensics
  - name: Fermi Questions
  - name: Gravity Vehicle
  - name: Helicopters
  - name: Microbe Mission
  - name: Optics
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Towers
  - name: Write It Do It
Teams:
  - number: 9
    school: Iolani School
    city: Honolulu
    state: HI
  - number: 10
    school: Mililani High School
    city: Mililani
    state: HI
  - number: 12
    school: Pearl City High School
    city: Pearl City
    state: HI
  - number: 14
    school: Kahuku High and Intermediate School
    city: Kahuku
    state: HI
  - number: 11
    school: Moanalua High School
    city: Honolulu
    state: HI
  - number: 6
    school: Henry Perrine Baldwin High School
    city: Wailuku
    state: HI
  - number: 1
    school: Waiakea High School
    city: Hilo
    state: HI
  - number: 7
    school: King Kekaulike High School
    city: Pukalani
    state: HI
  - number: 8
    school: Saint Anthony School
    city: Wailuku
    state: HI
  - number: 4
    school: Island School
    city: Lihue
    state: HI
  - number: 13
    school: James Campbell High School
    city: Ewa Beach
    state: HI
  - number: 3
    school: Kea'au High School
    city: Kea'au
    state: HI
  - number: 2
    school: Konawaena High School
    city: Kealakekua
    state: HI
  - number: 5
    school: Waimea High School
    city: Waimea
    state: HI
  - number: 15
    school: Wai'anae High School
    city: Wai'anae
    state: HI
Placings:
  - team: 9
    event: Anatomy and Physiology
    place: 1
  - team: 9
    event: Astronomy
    place: 1
  - team: 9
    event: Chemistry Lab
    place: 1
  - team: 9
    event: Disease Detectives
    place: 3
  - team: 9
    event: Dynamic Planet
    place: 3
  - team: 9
    event: Experimental Design
    place: 1
  - team: 9
    event: Forensics
    place: 2
  - team: 9
    event: Fermi Questions
    place: 1
  - team: 9
    event: Gravity Vehicle
    place: 3
  - team: 9
    event: Helicopters
    place: 4
  - team: 9
    event: Microbe Mission
    place: 1
  - team: 9
    event: Optics
    place: 1
  - team: 9
    event: Remote Sensing
    place: 1
  - team: 9
    event: Rocks and Minerals
    place: 1
  - team: 9
    event: Towers
    place: 2
  - team: 9
    event: Write It Do It
    place: 1
  - team: 10
    event: Anatomy and Physiology
    place: 8
  - team: 10
    event: Astronomy
    place: 2
  - team: 10
    event: Chemistry Lab
    place: 3
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Dynamic Planet
    place: 1
  - team: 10
    event: Experimental Design
    place: 2
  - team: 10
    event: Forensics
    place: 4
  - team: 10
    event: Fermi Questions
    place: 6
  - team: 10
    event: Gravity Vehicle
    place: 1
  - team: 10
    event: Helicopters
    place: 2
  - team: 10
    event: Microbe Mission
    place: 3
  - team: 10
    event: Optics
    place: 3
  - team: 10
    event: Remote Sensing
    place: 2
  - team: 10
    event: Rocks and Minerals
    place: 2
  - team: 10
    event: Towers
    place: 1
  - team: 10
    event: Write It Do It
    place: 15
  - team: 12
    event: Anatomy and Physiology
    place: 5
  - team: 12
    event: Astronomy
    place: 9
  - team: 12
    event: Chemistry Lab
    place: 7
  - team: 12
    event: Disease Detectives
    place: 6
  - team: 12
    event: Dynamic Planet
    place: 6
  - team: 12
    event: Experimental Design
    place: 9
  - team: 12
    event: Forensics
    place: 12
  - team: 12
    event: Fermi Questions
    place: 4
  - team: 12
    event: Gravity Vehicle
    place: 2
  - team: 12
    event: Helicopters
    place: 13
  - team: 12
    event: Microbe Mission
    place: 4
  - team: 12
    event: Optics
    place: 4
  - team: 12
    event: Remote Sensing
    place: 3
  - team: 12
    event: Rocks and Minerals
    place: 4
  - team: 12
    event: Towers
    place: 6
  - team: 12
    event: Write It Do It
    place: 2
  - team: 14
    event: Anatomy and Physiology
    place: 3
  - team: 14
    event: Astronomy
    place: 11
  - team: 14
    event: Chemistry Lab
    place: 9
  - team: 14
    event: Disease Detectives
    place: 1
  - team: 14
    event: Dynamic Planet
    place: 4
  - team: 14
    event: Experimental Design
    place: 7
  - team: 14
    event: Forensics
    place: 3
  - team: 14
    event: Fermi Questions
    place: 5
  - team: 14
    event: Gravity Vehicle
    participated: true
  - team: 14
    event: Helicopters
    place: 7
  - team: 14
    event: Microbe Mission
    place: 7
  - team: 14
    event: Optics
    place: 11
  - team: 14
    event: Remote Sensing
    place: 6
  - team: 14
    event: Rocks and Minerals
    place: 6
  - team: 14
    event: Towers
    place: 14
  - team: 14
    event: Write It Do It
    place: 4
  - team: 11
    event: Anatomy and Physiology
    place: 11
  - team: 11
    event: Astronomy
    place: 7
  - team: 11
    event: Chemistry Lab
    place: 2
  - team: 11
    event: Disease Detectives
    place: 10
    tie: true
  - team: 11
    event: Dynamic Planet
    place: 7
  - team: 11
    event: Experimental Design
    place: 3
  - team: 11
    event: Forensics
    place: 9
  - team: 11
    event: Fermi Questions
    place: 2
  - team: 11
    event: Gravity Vehicle
    place: 9
  - team: 11
    event: Helicopters
    place: 9
  - team: 11
    event: Microbe Mission
    place: 9
  - team: 11
    event: Optics
    place: 12
  - team: 11
    event: Remote Sensing
    place: 5
  - team: 11
    event: Rocks and Minerals
    place: 7
  - team: 11
    event: Towers
    place: 4
  - team: 11
    event: Write It Do It
    place: 12
  - team: 6
    event: Anatomy and Physiology
    place: 2
  - team: 6
    event: Astronomy
    place: 3
  - team: 6
    event: Chemistry Lab
    place: 5
  - team: 6
    event: Disease Detectives
    place: 14
  - team: 6
    event: Dynamic Planet
    place: 5
  - team: 6
    event: Experimental Design
    place: 8
  - team: 6
    event: Forensics
    place: 1
  - team: 6
    event: Fermi Questions
    place: 13
  - team: 6
    event: Gravity Vehicle
    place: 10
  - team: 6
    event: Helicopters
    place: 8
  - team: 6
    event: Microbe Mission
    place: 8
  - team: 6
    event: Optics
    place: 9
  - team: 6
    event: Remote Sensing
    place: 10
  - team: 6
    event: Rocks and Minerals
    place: 10
  - team: 6
    event: Towers
    place: 7
  - team: 6
    event: Write It Do It
    place: 7
  - team: 1
    event: Anatomy and Physiology
    place: 9
  - team: 1
    event: Astronomy
    place: 4
  - team: 1
    event: Chemistry Lab
    place: 4
  - team: 1
    event: Disease Detectives
    place: 13
  - team: 1
    event: Dynamic Planet
    place: 10
  - team: 1
    event: Experimental Design
    place: 6
  - team: 1
    event: Forensics
    place: 11
  - team: 1
    event: Fermi Questions
    place: 9
  - team: 1
    event: Gravity Vehicle
    place: 12
  - team: 1
    event: Helicopters
    place: 15
  - team: 1
    event: Microbe Mission
    place: 5
  - team: 1
    event: Optics
    place: 8
  - team: 1
    event: Remote Sensing
    place: 8
  - team: 1
    event: Rocks and Minerals
    place: 3
  - team: 1
    event: Towers
    place: 3
  - team: 1
    event: Write It Do It
    place: 6
  - team: 7
    event: Anatomy and Physiology
    place: 10
  - team: 7
    event: Astronomy
    place: 13
  - team: 7
    event: Chemistry Lab
    place: 6
  - team: 7
    event: Disease Detectives
    place: 7
  - team: 7
    event: Dynamic Planet
    place: 12
  - team: 7
    event: Experimental Design
    place: 13
  - team: 7
    event: Forensics
    place: 6
  - team: 7
    event: Fermi Questions
    place: 3
  - team: 7
    event: Gravity Vehicle
    place: 11
  - team: 7
    event: Helicopters
    place: 6
  - team: 7
    event: Microbe Mission
    place: 6
  - team: 7
    event: Optics
    place: 6
    tie: true
  - team: 7
    event: Remote Sensing
    place: 4
  - team: 7
    event: Rocks and Minerals
    place: 13
  - team: 7
    event: Towers
    place: 11
  - team: 7
    event: Write It Do It
    place: 8
  - team: 8
    event: Anatomy and Physiology
    place: 13
  - team: 8
    event: Astronomy
    place: 8
  - team: 8
    event: Chemistry Lab
    place: 13
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Experimental Design
    place: 12
  - team: 8
    event: Forensics
    place: 7
  - team: 8
    event: Fermi Questions
    place: 8
  - team: 8
    event: Gravity Vehicle
    place: 4
  - team: 8
    event: Helicopters
    place: 1
  - team: 8
    event: Microbe Mission
    place: 13
  - team: 8
    event: Optics
    place: 14
  - team: 8
    event: Remote Sensing
    place: 9
  - team: 8
    event: Rocks and Minerals
    place: 5
  - team: 8
    event: Towers
    place: 5
  - team: 8
    event: Write It Do It
    place: 13
  - team: 4
    event: Anatomy and Physiology
    place: 7
  - team: 4
    event: Astronomy
    place: 5
  - team: 4
    event: Chemistry Lab
    place: 12
  - team: 4
    event: Disease Detectives
    place: 4
    tie: true
  - team: 4
    event: Dynamic Planet
    place: 11
  - team: 4
    event: Experimental Design
    place: 4
  - team: 4
    event: Forensics
    place: 13
  - team: 4
    event: Fermi Questions
    place: 10
  - team: 4
    event: Gravity Vehicle
    place: 8
  - team: 4
    event: Helicopters
    place: 14
  - team: 4
    event: Microbe Mission
    place: 11
  - team: 4
    event: Optics
    place: 5
  - team: 4
    event: Remote Sensing
    place: 7
  - team: 4
    event: Rocks and Minerals
    place: 9
  - team: 4
    event: Towers
    place: 10
  - team: 4
    event: Write It Do It
    place: 11
  - team: 13
    event: Anatomy and Physiology
    place: 6
  - team: 13
    event: Astronomy
    place: 14
  - team: 13
    event: Chemistry Lab
    place: 8
  - team: 13
    event: Disease Detectives
    place: 4
    tie: true
  - team: 13
    event: Dynamic Planet
    place: 13
  - team: 13
    event: Experimental Design
    place: 5
  - team: 13
    event: Forensics
    place: 8
  - team: 13
    event: Fermi Questions
    place: 11
  - team: 13
    event: Gravity Vehicle
    place: 5
  - team: 13
    event: Helicopters
    place: 10
  - team: 13
    event: Microbe Mission
    place: 10
  - team: 13
    event: Optics
    place: 6
    tie: true
  - team: 13
    event: Remote Sensing
    place: 13
  - team: 13
    event: Rocks and Minerals
    place: 15
  - team: 13
    event: Towers
    place: 9
  - team: 13
    event: Write It Do It
    place: 10
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Astronomy
    place: 6
  - team: 3
    event: Chemistry Lab
    place: 14
  - team: 3
    event: Disease Detectives
    place: 8
  - team: 3
    event: Dynamic Planet
    place: 9
  - team: 3
    event: Experimental Design
    place: 15
  - team: 3
    event: Forensics
    place: 14
  - team: 3
    event: Fermi Questions
    place: 14
  - team: 3
    event: Gravity Vehicle
    participated: true
  - team: 3
    event: Helicopters
    place: 12
  - team: 3
    event: Microbe Mission
    place: 2
  - team: 3
    event: Optics
    place: 10
  - team: 3
    event: Remote Sensing
    place: 14
  - team: 3
    event: Rocks and Minerals
    place: 14
  - team: 3
    event: Towers
    place: 8
  - team: 3
    event: Write It Do It
    place: 5
  - team: 2
    event: Anatomy and Physiology
    place: 14
  - team: 2
    event: Astronomy
    place: 12
  - team: 2
    event: Chemistry Lab
    place: 10
  - team: 2
    event: Disease Detectives
    place: 10
    tie: true
  - team: 2
    event: Dynamic Planet
    place: 8
  - team: 2
    event: Experimental Design
    place: 11
  - team: 2
    event: Forensics
    place: 10
  - team: 2
    event: Fermi Questions
    place: 12
  - team: 2
    event: Gravity Vehicle
    place: 6
  - team: 2
    event: Helicopters
    place: 5
  - team: 2
    event: Microbe Mission
    place: 14
  - team: 2
    event: Optics
    place: 2
  - team: 2
    event: Remote Sensing
    place: 11
  - team: 2
    event: Rocks and Minerals
    place: 12
  - team: 2
    event: Towers
    place: 13
  - team: 2
    event: Write It Do It
    place: 14
  - team: 5
    event: Anatomy and Physiology
    place: 12
  - team: 5
    event: Astronomy
    place: 10
  - team: 5
    event: Chemistry Lab
    place: 11
  - team: 5
    event: Disease Detectives
    place: 12
  - team: 5
    event: Dynamic Planet
    place: 14
  - team: 5
    event: Experimental Design
    place: 10
  - team: 5
    event: Forensics
    place: 5
  - team: 5
    event: Fermi Questions
    place: 15
  - team: 5
    event: Gravity Vehicle
    place: 7
  - team: 5
    event: Helicopters
    place: 11
  - team: 5
    event: Microbe Mission
    place: 12
  - team: 5
    event: Optics
    place: 13
  - team: 5
    event: Remote Sensing
    place: 12
  - team: 5
    event: Rocks and Minerals
    place: 8
  - team: 5
    event: Towers
    place: 12
  - team: 5
    event: Write It Do It
    place: 3
  - team: 15
    event: Anatomy and Physiology
    place: 15
  - team: 15
    event: Astronomy
    place: 15
  - team: 15
    event: Chemistry Lab
    place: 15
  - team: 15
    event: Disease Detectives
    place: 15
  - team: 15
    event: Dynamic Planet
    place: 15
  - team: 15
    event: Experimental Design
    place: 14
  - team: 15
    event: Forensics
    participated: false
  - team: 15
    event: Fermi Questions
    place: 7
  - team: 15
    event: Gravity Vehicle
    participated: true
  - team: 15
    event: Helicopters
    place: 3
  - team: 15
    event: Microbe Mission
    place: 15
  - team: 15
    event: Optics
    place: 15
  - team: 15
    event: Remote Sensing
    place: 15
  - team: 15
    event: Rocks and Minerals
    place: 11
  - team: 15
    event: Towers
    place: 15
  - team: 15
    event: Write It Do It
    place: 9
